Subject: Re: EPOS Roster-15th Oct to till 22nd Oct
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 18 Oct 2021 01:58:10 -0700 (MST)

Hi Heta, 

Thank you for the update. 

Yes, as far as I know, he is on Off till 22nd Oct 2021. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, October 18, 2021 12:52:13 PM 
Subject: RE: EPOS Roster-15th Oct to till 22nd Oct 

Hi Pritish, 

Thank you. Yes Ali is off this week. Is Abhishek also still off? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 16. oktober 2021 12:09 
To: Ashish Dabral <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: EPOS Roster-15th Oct to till 22nd Oct 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

PFA the updated roster for the next week. 

It seems I was marked Off for the whole week which I have corrected. 

Also, confirm if Ali will be Off next week as well. 

Regards, 

Pritish 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, October 15, 2021 8:33:04 PM 
Subject: EPOS Roster-15th Oct to till 22nd Oct 

Hello Heta, 

Here is the attached roster for 15th Oct to till 22nd Oct. Please let me know if there any discrepancy. 

Regards, 

Ashish Dabral